#wa-compbutton-jf8dsfta1dtm9rgcxs {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#999999; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-jf8dsfta1dtm9rgcxs-halign {text-align:center;}
#wa-compbutton-jf8dsfta1dtm9rgcxs:hover {background-color:#5c5c5c;}
#wa-compbutton-jf8dtk4q1dtm9s28xs {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-jf8dtk4q1dtm9s28xs-halign {text-align:center;}
#wa-compbutton-jf8dtk4q1dtm9s28xs:hover {background-color:#5c5c5c;}
#wa-compbutton-jf8dw54g1dtm9sahv4 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-jf8dw54g1dtm9sahv4-halign {text-align:center;}
#wa-compbutton-jf8dw54g1dtm9sahv4:hover {background-color:#5c5c5c;}
#wa-compcolor-jmb72h6i1dr84tflz4 {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jmb72h6i1dr84uzt34 {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#000000;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .btn-primary {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#000000; color:#ffffff; border-color:#ffffff;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .btn-primary:hover {background-color:#999999;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:10px;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .wa-checkbox {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-jf8duisj1dtma97oqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dw54g1dtm9akmbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dw54g1dtmamtwjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dwlg41dtm8p2q68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dwlg41dtm8pkd1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jf8dwlg41dtm8p2q68 {padding:0px 40px 15px 40px;}
#wa-compimage-padwrapper-jf8dwlg41dtm8pkd1c {padding:0px 40px 15px 40px;}
#wa-compmaps-jf8dwzht1dtm9rkzwg {height:150px;}
#wa-compsubpage-jmb72h6i1dr8448to0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmb72h6i1dr8448to0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmb72h6i1dr8448to0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmb72h6i1dr844anio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-compsubpage-jmb72h6i1dr844anio>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmb72h6i1dr844anio>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmb72h6i1dr844cy34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 10px 35px 10px;}
#wa-compsubpage-jmb72h6i1dr844cy34>.row>.clearfix {margin-bottom:20px;}
#wa-compsubpage-jmb72h6i1dr844cy34>.wa-container-vspacer {height:20px;}
#wa-compsubpage-jmb72h6i1dr844kzxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmb72h6i1dr844kzxs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmb72h6i1dr844kzxs>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmb72h6i1dr844q7n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmb72h6i1dr844q7n4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmb72h6i1dr844q7n4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmb72h6i1dr844rkwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmb72h6i1dr844rkwg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmb72h6i1dr844rkwg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmb72h6i1dr846bo7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-compsubpage-jmb72h6i1dr846bo7k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmb72h6i1dr846bo7k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmb72h6i1dr846heuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 35px 10px;}
#wa-compsubpage-jmb72h6i1dr846heuo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmb72h6i1dr846heuo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmb72h6i1dr84yvwdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmb72h6i1dr84yvwdc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmb72h6i1dr84yvwdc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmb72h6i1dr84yzf4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:60px 10px 60px 10px;}
#wa-compsubpage-jmb72h6i1dr84yzf4g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmb72h6i1dr84yzf4g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmb72h6i1dr84z0600 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 0px 0px 0px;}
#wa-compsubpage-jmb72h6i1dr84z0600>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmb72h6i1dr84z0600>.wa-container-vspacer {height:0px;}
#wa-comptext-jf8dsfta1dtm9gspvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dtk4q1dtm9df7r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-jf8dtk4q1dtmalfjls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jf8dtk4q1dtmall88w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-jf8du2jo1dtmaloruo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8duisj1dtm8oxa80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8duisk1dtm8p41kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dvssl1dtm8lcx6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dvssl1dtmaa4268 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-jf8dvssl1dtmaa4lxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dw54g1dtm9f3bi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dw54g1dtmamafb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dwlg41dtmaa4lxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dwzht1dtmatq0w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dxwnv1dtm8p17nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dxwnv1dtm8pnbpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtm8v6874 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtm8v6akg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtm8v8h6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtma5atc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmb72h6i1dr847kxz4 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmb72h6i1dr84a6gao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-jmb72h6i1dr84t05q8 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmb72h6i1dr84u2osg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmb72h6i1dr84uuqkg {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmb72h6i1dr84vf85c {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmb7fbcx1dr85gwtmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jmb7f9i51dr85geuww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7f9i51dr85geuww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7f9i51dr85geuww>.wa-container-vspacer {height:0px;}
#wa-container-jmb7f9i91dr85gm22o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7f9i91dr85gm22o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7f9i91dr85gm22o>.wa-container-vspacer {height:0px;}
#wa-container-jmb7f9ih1dr85aqr5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7f9ih1dr85aqr5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7f9ih1dr85aqr5s>.wa-container-vspacer {height:0px;}
#wa-container-jmb7f9ij1dr85gl8u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7f9ij1dr85gl8u8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7f9ij1dr85gl8u8>.wa-container-vspacer {height:0px;}
#wa-container-jmb7f9io1dr85gdxq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7f9io1dr85gdxq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7f9io1dr85gdxq8>.wa-container-vspacer {height:0px;}
#wa-container-jmb7f9io1dr85gluyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7f9io1dr85gluyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7f9io1dr85gluyo>.wa-container-vspacer {height:0px;}
#wa-container-jmb7f9iq1dr85g9og0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7f9iq1dr85g9og0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7f9iq1dr85g9og0>.wa-container-vspacer {height:0px;}
#wa-container-jmb7f9iq1dr85gm8sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7f9iq1dr85gm8sg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7f9iq1dr85gm8sg>.wa-container-vspacer {height:0px;}
#wa-container-jmb7f9iq1dr85gmadc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7f9iq1dr85gmadc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7f9iq1dr85gmadc>.wa-container-vspacer {height:0px;}
#wa-container-jmb7f9iu1dr85gbbpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7f9iu1dr85gbbpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7f9iu1dr85gbbpc>.wa-container-vspacer {height:0px;}
#wa-container-jmb7f9j01dr85gkjy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7f9j01dr85gkjy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7f9j01dr85gkjy8>.wa-container-vspacer {height:0px;}
#wa-container-jmb7f9j31dr85b7rwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7f9j31dr85b7rwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7f9j31dr85b7rwg>.wa-container-vspacer {height:0px;}
#wa-container-jmb7f9j51dr85b7mrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:60px 10px 60px 10px;}
#wa-container-jmb7f9j51dr85b7mrk>.row>.clearfix {margin-bottom:20px;}
#wa-container-jmb7f9j51dr85b7mrk>.wa-container-vspacer {height:20px;}
#wa-container-jmb7f9j81dr85b59ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7f9j81dr85b59ts>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7f9j81dr85b59ts>.wa-container-vspacer {height:0px;}
#wa-container-jmb7f9jc1dr85b5s00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7f9jc1dr85b5s00>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7f9jc1dr85b5s00>.wa-container-vspacer {height:0px;}
#wa-container-jmb7f9jg1dr85b3ta8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7f9jg1dr85b3ta8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7f9jg1dr85b3ta8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jmb7f9i51dr85geuww {background-color:#000000;}
#wa-container-wrapper-jmb7f9ih1dr85aqr5s {background-color:#000000;}
#wa-container-wrapper-jmb7f9iq1dr85gmadc {background-color:#000000;}
#wa-container-wrapper-jmb7f9j01dr85gkjy8 {background-color:#f1f2f2;}
#wa-container-wrapper-jmb7f9j51dr85b7mrk {background-color:#ffffff;}
#wa-container-wrapper-jmb7f9j81dr85b59ts {background-color:#adadad;}
#wa-container-wrapper-jmb7f9jc1dr85b5s00 {background-color:#ffffff;}
#wa-container-wrapper-jmb7f9jg1dr85b3ta8 {background-color:#adadad;}
#wa-image-gallery-col-container-jf8dv7601dtm8b48hc {margin: -2px 0px;padding:5px 5px 5px 5px;}
#wa-image-gallery-row-jf8dv7601dtm8b48hc {margin:0px -2px;}
#wa-image-gallery-row-jf8dv7601dtm8b48hc>div {padding: 2px;}
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhh00>.wa-item-rowspacer {height:30px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhi40>.wa-item-rowspacer {height:30px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igpkgxgw>.wa-item-rowspacer {height:200px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpc0g>.wa-item-rowspacer {height:120px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr831nzcw {margin:0px 0px;}
#wa-row-jmb72h6i1dr831nzcw>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr832ttps {margin:0px 0px;}
#wa-row-jmb72h6i1dr832ttps>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr844eh68 {margin:0px 0px;}
#wa-row-jmb72h6i1dr844eh68>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr844mpwg {margin:0px 0px;}
#wa-row-jmb72h6i1dr844mpwg>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr844nwxs {margin:0px 0px;}
#wa-row-jmb72h6i1dr844nwxs>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr844o7f4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr844o7f4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr8465dn4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr8465dn4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr8465tz4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr8465tz4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr8466gj4>.wa-item-rowspacer {height:25px;}
#wa-row-jmb72h6i1dr8469x1c {margin:0px 0px;}
#wa-row-jmb72h6i1dr8469x1c>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846bs74 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846bs74>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846bsw0 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846bsw0>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846doz4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846doz4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846f4yo {margin:0px 0px;}
#wa-row-jmb72h6i1dr846f4yo>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846hhu8 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846hhu8>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846jk34 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846jk34>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84yss9s {margin:0px 0px;}
#wa-row-jmb72h6i1dr84yss9s>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84ystds {margin:0px -4px;}
#wa-row-jmb72h6i1dr84ystds>div {padding: 0px 4px;}
#wa-row-jmb72h6i1dr84yuhz4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr84yuhz4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84yy2kw {margin:0px 0px;}
#wa-row-jmb72h6i1dr84yy2kw>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84z00c0 {margin:0px 0px;}
#wa-row-jmb72h6i1dr84z00c0>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84z0hgw {margin:0px 0px;}
#wa-row-jmb72h6i1dr84z0hgw>div {padding: 0px 0px;}
#wa-sub-container-jf8dtk4q1dtm9b7thc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtm9b7thc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtm9b7thc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dtk4q1dtmal6dc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.768627);padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtmal6dc0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtmal6dc0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dtk4q1dtmam8b28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtmam8b28>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtmam8b28>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dtk4q1dtmamhtz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.65098);padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtmamhtz4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtmamhtz4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8duisj1dtma9z0g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8duisj1dtma9z0g0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8duisj1dtma9z0g0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dw54g1dtmamkdmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dw54g1dtmamkdmo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dw54g1dtmamkdmo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmb7f9j61dr85b52bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmb7f9j61dr85b52bk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmb7f9j61dr85b52bk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmb7f9j71dr85b5534 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmb7f9j71dr85b5534>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmb7f9j71dr85b5534>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmb7f9j71dr85b56o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmb7f9j71dr85b56o0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmb7f9j71dr85b56o0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmb7f9j71dr85b588w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmb7f9j71dr85b588w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmb7f9j71dr85b588w>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-brand, [id^=wa-compmenu-jf8dsfta1dtm9r59z4].navbar-nav li a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a7a7a;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jf8dsfta1dtm9r59z4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr831nzcw {margin:0px 0px;}
#wa-row-jmb72h6i1dr831nzcw>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr832ttps {margin:0px 0px;}
#wa-row-jmb72h6i1dr832ttps>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr844eh68 {margin:0px 0px;}
#wa-row-jmb72h6i1dr844eh68>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr844mpwg {margin:0px 0px;}
#wa-row-jmb72h6i1dr844mpwg>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr844nwxs {margin:0px 0px;}
#wa-row-jmb72h6i1dr844nwxs>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr844o7f4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr844o7f4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr8465dn4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr8465dn4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr8465tz4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr8465tz4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr8469x1c {margin:0px 0px;}
#wa-row-jmb72h6i1dr8469x1c>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846bs74 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846bs74>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846bsw0 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846bsw0>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846doz4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846doz4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846f4yo {margin:0px 0px;}
#wa-row-jmb72h6i1dr846f4yo>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846hhu8 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846hhu8>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846jk34 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846jk34>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84yss9s {margin:0px 0px;}
#wa-row-jmb72h6i1dr84yss9s>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84ystds {margin:0px -15px;}
#wa-row-jmb72h6i1dr84ystds>div {padding: 0px 15px;}
#wa-row-jmb72h6i1dr84yuhz4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr84yuhz4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84yy2kw {margin:0px 0px;}
#wa-row-jmb72h6i1dr84yy2kw>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84z00c0 {margin:0px 0px;}
#wa-row-jmb72h6i1dr84z00c0>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84z0hgw {margin:0px 0px;}
#wa-row-jmb72h6i1dr84z0hgw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr831nzcw {margin:0px 0px;}
#wa-row-jmb72h6i1dr831nzcw>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr832ttps {margin:0px 0px;}
#wa-row-jmb72h6i1dr832ttps>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr844eh68 {margin:0px 0px;}
#wa-row-jmb72h6i1dr844eh68>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr844mpwg {margin:0px 0px;}
#wa-row-jmb72h6i1dr844mpwg>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr844nwxs {margin:0px 0px;}
#wa-row-jmb72h6i1dr844nwxs>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr844o7f4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr844o7f4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr8465dn4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr8465dn4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr8465tz4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr8465tz4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr8469x1c {margin:0px 0px;}
#wa-row-jmb72h6i1dr8469x1c>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846bs74 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846bs74>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846bsw0 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846bsw0>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846doz4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846doz4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846f4yo {margin:0px 0px;}
#wa-row-jmb72h6i1dr846f4yo>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846hhu8 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846hhu8>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846jk34 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846jk34>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84yss9s {margin:0px 0px;}
#wa-row-jmb72h6i1dr84yss9s>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84ystds {margin:0px -15px;}
#wa-row-jmb72h6i1dr84ystds>div {padding: 0px 15px;}
#wa-row-jmb72h6i1dr84yuhz4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr84yuhz4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84yy2kw {margin:0px 0px;}
#wa-row-jmb72h6i1dr84yy2kw>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84z00c0 {margin:0px 0px;}
#wa-row-jmb72h6i1dr84z00c0>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84z0hgw {margin:0px 0px;}
#wa-row-jmb72h6i1dr84z0hgw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr831nzcw {margin:0px 0px;}
#wa-row-jmb72h6i1dr831nzcw>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr832ttps {margin:0px 0px;}
#wa-row-jmb72h6i1dr832ttps>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr844eh68 {margin:0px 0px;}
#wa-row-jmb72h6i1dr844eh68>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr844mpwg {margin:0px 0px;}
#wa-row-jmb72h6i1dr844mpwg>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr844nwxs {margin:0px 0px;}
#wa-row-jmb72h6i1dr844nwxs>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr844o7f4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr844o7f4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr8465dn4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr8465dn4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr8465tz4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr8465tz4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr8469x1c {margin:0px 0px;}
#wa-row-jmb72h6i1dr8469x1c>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846bs74 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846bs74>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846bsw0 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846bsw0>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846doz4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846doz4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846f4yo {margin:0px 0px;}
#wa-row-jmb72h6i1dr846f4yo>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846hhu8 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846hhu8>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr846jk34 {margin:0px 0px;}
#wa-row-jmb72h6i1dr846jk34>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84yss9s {margin:0px 0px;}
#wa-row-jmb72h6i1dr84yss9s>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84ystds {margin:0px -15px;}
#wa-row-jmb72h6i1dr84ystds>div {padding: 0px 15px;}
#wa-row-jmb72h6i1dr84yuhz4 {margin:0px 0px;}
#wa-row-jmb72h6i1dr84yuhz4>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84yy2kw {margin:0px 0px;}
#wa-row-jmb72h6i1dr84yy2kw>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84z00c0 {margin:0px 0px;}
#wa-row-jmb72h6i1dr84z00c0>div {padding: 0px 0px;}
#wa-row-jmb72h6i1dr84z0hgw {margin:0px 0px;}
#wa-row-jmb72h6i1dr84z0hgw>div {padding: 0px 0px;}
}
